/* SLOGAN */
#slogan {
    position: relative;
    height: 150px;
    width: 240px;
    overflow: visible;
}

    #slogan img {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        width: 300px;
    }

    #slogan h2 {
        position: absolute;
        top: 24px;
        left: 0;
        z-index: 2;
        font-family: PermanentMarkerRegular;
        font-size: 26px;
        line-height: 30px;
    }

/* SEARCHFORM */
#searchform {
    position: relative;
    z-index: 10;
    padding: 17px 0 20px 0;
}

/* NEWS LATEST - STARTPAGE */
.news-latest-container {
    padding: 0 0 20px 0;
}

    .news-latest-container .news-latest-item {

    }

        .news-latest-container .news-latest-item span.news-latest-date {
            display: block;
            padding: 4px 0 8px 0;
            font-style: italic;
        }

        .news-latest-container .news-latest-item img {
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
        }

        .news-latest-container .news-latest-item h3,
        .news-latest-container .news-latest-item h3 a {
            font-size: 12px;
            font-family: Arial, Verdana, sans-serif;
            color: #b40000;
            margin: 4px 0 0 0;
            line-height: 16px;
            text-transform: none;
        }

        .news-latest-container .news-latest-item p {
            margin: 0;
            line-height: 16px;
        }

            .news-latest-container .news-latest-item p a {
                color: #666;
                line-height: 16px;
            }

            .news-latest-container .news-latest-item p a:hover { text-decoration: none; }

/* NEWS LIST AND DETAIL */
.news-list-container {

}

    .news-list-container .news-list-item {

    }

        .news-list-container .news-list-item .news-list-date {
            font-style: italic;
            color: #999;
        }
        .news-list-container .news-list-item img {
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
        }

        .news-list-container .news-list-item h2 {
            margin: 0 0 8px 0;
        }

        .news-list-container .news-list-item p {
            margin: 0 0 10px 0;
        }

        .news-list-container .news-list-item .news-list-category {
            padding: 0 0 10px 0;
            color: #999;
        }

        .news-list-container .news-list-item span.news-list-morelink {
            display: block;
        }

.news-single-item {}
    .news-single-item .news-single-next { float: right; }

    .news-single-item .news-single-prev { float: left; }

    .news-single-item .news-single-img img {
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
    }

.news-list-browse .browseLinksWrap a,
.news-list-browse .browseLinksWrap span {
    padding: 4px;
    border: 1px solid #c2c2c2;
    -webkit-box-shadow: 1px 1px 0 0 #fff;
    -moz-box-shadow: 1px 1px 0 0 #fff;
    box-shadow: 1px 1px 0 0 #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    .news-list-browse .browseLinksWrap a:hover {
        background: #666;
        color: #fff;
        text-decoration: none;
    }

/* TOOLTIP NEW RESULTS */
#tooltip-newresults {
    background: url(../images/bg_tooltip_newresults.png) top left no-repeat;
    width: 146px;
    height: 48px;
    padding: 7px 20px 0 50px;
    margin: 106px 0 0 0;
    color: #fff;
    line-height: 16px;
    position:absolute;
    top: -200px;
    left: 0;
}

    #tooltip-newresults a { color: #fff; }

/* SEARCH */
#facets {
    margin: -18px 0 0 0;
    float: left;
    width: 216px;
}

#search {
    float: left;
    width: 690px;
    background: #fff;
    margin: -96px -18px 0 60px;
    -webkit-box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.30);
    -moz-box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.30);
    box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.30);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

    .pagination {
        background: #e3e3e3;
    }

    .pagination.top {
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

    .pagination.bottom {
        -webkit-border-bottom-right-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-bottomright: 5px;
        -moz-border-radius-bottomleft: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
    }

    #searchresults {
        width: 100%;
    }

/* IMAGE SLIDER */
#imageslider-container {
    width: 606px;
    height: 372px;
    position: relative;
}

    #imageslider-holder {
        position: relative;
        width: 606px;
        height: 320px;
        overflow: hidden;
    }

        #imageslider-holder div#imageslider {
            position: absolute;
            top: 0;
            left: 0;
            height: 320px;
            width: auto;
            overflow: hidden;
        }

            #imageslider-holder div#imageslider .jitslider-chart {
                width: 606px;
                height: 320px;
                float: left;
                position: relative;
            }

                #imageslider-holder div#imageslider .jitslider-chart img {
                    -webkit-border-radius: 10px;
                    -moz-border-radius: 10px;
                    border-radius: 10px;
                }

                #imageslider-holder div#imageslider .jitslider-chart div.heading,
                div.heading {
                    position: absolute;
                    left: 380px;
                    right: 0;
                    top: 46px;
                    bottom: 0;
                }

                    #imageslider-holder div#imageslider .jitslider-chart div.heading h2,
                    div.heading h2 {
                        font-size: 24px;
                        margin: 0 0 10px 0;
                    }

                    #imageslider-holder div#imageslider .jitslider-chart div.heading h3 {
                        font-family: Novecentowide-Bold, Arial, Verdana, sans-serif;
                        color: #838383;
                        font-weight: normal;
                    }

    #imageslider-container ul {
        position: absolute;
        bottom: -16px;
        right: 28px;
    }

        #imageslider-container ul li {
            background: #838383;
            width: 11px;
            height: 11px;
            overflow: hidden;
            float: left;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            padding: 0;
            margin: 0 4px 0 0;
            cursor: pointer;
        }

            #imageslider-container ul li a { display: none; }

        #imageslider-container ul li:hover,
        #imageslider-container ul li.sel {
            background: #b40000;
        }

    #imageslider-container p#charttext {
        position: absolute;
        bottom: -10px;
        left: 0;
    }

    #imageslider-container div#slider-l,
    #imageslider-container div#slider-r {
        width: 42px;
        height: 42px;
        position: absolute;
        top: 138px;
        cursor: pointer;
    }

    #imageslider-container div#slider-l {
        left: -21px;
        background: url(../images/btn_imageslider_l.png) top left no-repeat;
    }

    #imageslider-container div#slider-r {
        right: -21px;
        background: url(../images/btn_imageslider_r.png) top left no-repeat;
    }

/**
*   POWERMAIL
*/
p.powermail_pagebrowser,
fieldset.tx-powermail-pi1_fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title,
fieldset.tx-powermail-pi1_fieldset label,
fieldset.tx-powermail-pi1_fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title { color: #B40000; }

.tx-powermail-pi1 input[type="button"],
.tx-powermail-pi1 input[type="submit"] {
    background: #B40000 !important;
    transition: background 0.4s ease 0s !important;
    -moz-transition: background 0.4s ease 0s !important;
    -webkit-transition: background 0.4s ease 0s !important;
    -o-transition: background 0.4s ease 0s !important;
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#B40000', endColorstr='#de0000',GradientType=0 );
}
